WordPress beveiligingsupdate

WordPress 3.8.1 WordPress beveiligingsupdateHoewel binnenkort versie 3.9 van WordPress zal verschijnen is er afgelopen uren een WordPress beveiligingsupdate uitgerold.

WordPress bevat een kritiek lek in alle versies tot de huidige 3.8.
Er is een patch voor dit lek welke ook een aantal bugfixes bevat en Websites met automatische update begonnen hier vannacht te updaten,
MAAR automatisch lukt lang niet altijd.
In een flink aantal gevallen moeten sites handmatig ge├╝pdatet worden.

In alle gevallen worden beheerders en gebruikers geadviseerd direct te updaten.

Facebooktwitterredditpinterestlinkedin